@charset "UTF-8";
/* CSS Document */


.text-page {
    background-color: #fff;
}
.movedown {
    margin-top: 80px;
    background-color: rgba(35,89,46,0.50);
}
.subHeader {
    height: 175px;
    margin-top: 0px;
    background-color: rgba(64,95,56,.50);
    background-repeat: no-repeat;
    background-position: center;
}
body {
    background-color: rgba(216,227,207,0.70);
}
.homepagetext {
   margin-top: 400px;
background-color:#fff;
}
.navbar {
    background-image: url(../Graphics/BlackBand.png);
   
    
}
.page {
    margin-top:745px;
    background-color:#fff;
    padding-top: 10px;
}
.subpage {
     margin-top:178px;
    background-color:#fff;
    padding-top: 10px;
    
}
.footer {
    background-color: rgba(4,73,37,1.00);
    padding: 10px;
}
.footer p {
    color:#fff;
}
.blankSubHeader {
        height: 200px;
    margin-top: 10px;
      background-color: rgba(64,95,56,.50);

}
.notice {
    color: #fff;
    background-color: #B82E2E;
    padding: 20px;
}
.greennotice {
	color: #236B07;
	background-color: #D7F0BB;
	padding: 20px;
}

.figure-caption {
    font-size: .8em;
    padding-top: 6px;
    text-align: center;   
}
.float-right {
    Padding-left:15px;
}

.float-left {
    padding-right: 15px;
} 
.green {
    color: #0C6110;
}
.btn-custom {
  background-color: hsl(114, 100%, 13%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e9300", endColorstr="#064200");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#0e9300), to(#064200));
  background-image: -moz-linear-gradient(top, #0e9300, #064200);
  background-image: -ms-linear-gradient(top, #0e9300, #064200);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e9300), color-stop(100%, #064200));
  background-image: -webkit-linear-gradient(top, #0e9300, #064200);
  background-image: -o-linear-gradient(top, #0e9300, #064200);
  background-image: linear-gradient(#0e9300, #064200);
  border-color: #064200 #064200 hsl(114, 100%, 9%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.26);
  -webkit-font-smoothing: antialiased;
}
.plantborder {
	border-bottom: thin solid #000000;
}
.footer a {
	color: #FDA572;
}
